RubyGems Navigation menu

exlibris-primo 1.0.8

Library to work with Exlibris' Primo discovery system. Does not require Rails.

Gemfile
          gem 'exlibris-primo', '~> 1.0.8'
  
  
  
  
  
  
  

install
          gem install exlibris-primo -v 1.0.8
  
  
  
  
  
  
  

Authors:

  • Scot Dalton

Owners:

Total downloads 25,202

For this version 803

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.8 - November 20, 2014 (1.19 MB)
  2. 1.1.7 - July 8, 2014 (1.19 MB)
  3. 1.1.6 - July 3, 2014 (1.19 MB)
  4. 1.1.5 - June 10, 2014 (1.19 MB)
  5. 1.1.4 - June 10, 2014 (1.19 MB)
Show all versions (29 total)